import Card from "@/components/MyProfile/Card"

import styles from "./com.module.css"

export default function CommunicationPreferences() {
  return (
    <Card className={styles.container}>
      <Card.Title level="h2" uppercase>My communication preferences</Card.Title>
    </Card>
  )
}
